/* Online Services Fonts */  
 @font-face {
    font-family: 'customfont_bold';
    src: url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'customfont_bolditalic';
    src: url('fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'customfont_heading';
    src: url('fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'customfont_headingitalic';
    src: url('fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'customfont_italic';
    src: url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'customfont';
    src: url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*********************************************
   Styles
*********************************************/
html {
	font-size: 100%;
}
body {
	color: #666;
	font-family: customfont, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.625;
	margin: 0;
}

/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #357370;
	text-decoration: none;
}
a:hover {
	color: #b1a982;
	
}
a:focus {
	color: #353535;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #b1a982;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid #b1a982;
	border-radius: 2px;
	-webkit-appearance: none;	
	margin-bottom: .25em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #172c44;
	color: #FFFFFF;	
	text-decoration: none;
	border: 1px solid #fff;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #357370;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
	font-family: customfont_heading, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.75em;
	color: #697848;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

/*********************************************
	Header
*********************************************/
#header {
    overflow: hidden;
    max-width: 1180px;
    width: 100%;
    margin: 0 auto;
}
.mobile-layout #header {
    text-align: center;
}
#header a.logo {
    display: block;
    float: left;
    margin: 1em;
}
.mobile-layout #header a.logo {
    display: block;
    float: none;
}
#header_info {
    float: right;
    margin: 4em 0;
}
.mobile-layout #header_info {
    float: none;
    margin: 1em 0;
}
#header_info h2 {
    margin: 0 0 0.25em 0;
}
ul.header_buttons {
    margin: 0;
    list-style: none;
}
ul.header_buttons li {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding: 0.25em 1em;
    padding: 0.25em 0.5em;
}
ul.header_buttons li:last-child  {
    border: none;
}
ul.header_buttons li a {
    color: #0d2135;
}
ul.header_buttons li a:hover {
    color: #EE4800;
}
/*********************************************
	Content
*********************************************/
div.content {
    max-width: 1180px;
    width: 100%;
    margin: 0 auto 2em auto;
    min-height: 350px;
}
ul.buttons {
    list-style: none;
    margin: 0 auto;
    text-align: center;
}
ul.buttons li {
    display: inline-block;
    width: 280px;
    padding: 0.25em 0.5em;
}
ul.buttons li a {
    border: 1px solid #132034;
    display: block;
    padding: 1em;
    border-radius: 0.5em;
    text-align: center;
    color: #0C2135;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
ul.buttons li a:hover, ul.buttons li a:focus, ul.buttons li a:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background: #a29a6f;
    color: #fff;
}
ul.buttons li a img {
    display: block;
    margin: 0 auto;
}
img.feature-image {
    width: 600px;
    height: auto;
}
.mobile-layout img.feature-image {
    width: 100%;
}
/*********************************************
	Footer
*********************************************/
#footer {
    background: #0d2135;
    overflow: hidden;
    padding-top: 1em;
    font-size: 0.8em;
    clear: both;
}
ul.footer_list {
    list-style: none;
    color:#fff;
    max-width: 1180px;
    width: 100%;
    margin: 0 auto;
}
ul.footer_list li {
    width: 23%;
    display: inline-block;
    vertical-align: top;
}
ul.footer_list li img {
    width: 100%;
    max-width: 300px;
    height: auto;
}
.mobile-layout ul.footer_list li {
    width: auto;
    display: block;
}
ul.footer_list li h4 {
    color: #fff;
}
#footer_fineprint {
    max-width: 1180px;
    margin: 0 auto;
    color: #efefef;
    overflow: hidden;
}
#footer_fineprint .left {
    float: left;
}
#footer_fineprint .right {
    float: right;
}
#footer_fineprint a {
    color: #fff;
}

